T:{Count:1b,id:"create:steam_engine"}
T:{Count:1b,id:"create:potato_cannon",tag:{Damage:0}}
T:{Count:1b,id:"create:blaze_cake"}
T:{Count:1b,id:"ben_10_rupers_mod:plumber_badge_red"}
T:{Count:1b,id:"ben_10_rupers_mod:plumber_badge_green"}
T:{Count:1b,id:"ben_10_rupers_mod:plumber_badge_empty"}
T:{Count:1b,id:"ben_10_rupers_mod:corpys_signal_transmission_device"}
T:{Count:1b,id:"ben_10_rupers_mod:signal_transmission_device"}
T:{Count:1b,id:"ben_10_rupers_mod:omnitrix_core"}
T:{Count:1b,id:"ben_10_rupers_mod:prototype_omnitrix_dial_slime"}
T:{Count:1b,id:"ben_10_rupers_mod:prototype_omnitrix_dial"}
T:{Count:1b,id:"ben_10_rupers_mod:plumber_badge_blue"}
T:{Count:1b,id:"ben_10_rupers_mod:plumber_badge_purple"}
T:{Count:1b,id:"ben_10_rupers_mod:plumber_badge_yellow"}
T:{Count:1b,id:"ben_10_rupers_mod:t_shirt_os_chestplate",tag:{Damage:0}}
T:{Count:1b,id:"ben_10_rupers_mod:jacket_af_chestplate",tag:{Damage:0}}
